<!DOCTYPE html>
<html lang="en">
<head>
        <meta charset="UTF-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <meta name="viewport" content="width=device-width, initial-scale=1.0 shrink-to-fit=no">
        <title>Bootstrap- Grid System</title>

        <!-- BOOTSTRAP 4.6 CSS -->
        <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/css/bootstrap.min.css" integrity="sha384-zCbKRCUGaJDkqS1kPbPd7TveP5iyJE0EjAuZQTgFLD2ylzuqKfdKlfG/eSrtxUkn" crossorigin="anonymous">

        
</head>
<body>
      <!-- START OF PROJECTS SECTION -->
    <section id="projects">
            <div class="container mt-5"> 
                <h1 class="text-center py-3 bg-dark text-light">Projects</h1>              
                <div class="row align-items-center py-3">
                   <div class="col-lg order-2 order-sm-2 order-lg-1">
                       <h2 class="text-center py-4 bg-light">Web API (Ecommerce)</h2>
                       <p class="text-justify">Lorem ipsum dolor sit amet consectetur adipisicing elit. Provident nemo quis reiciendis delectus culpa ipsum deleniti esse. Eligendi dolor sed beatae odit praesentium atque minus tempora autem repellendus eaque non, repellat tenetur iure cumque odio reiciendis, magnam perspiciatis itaque omnis architecto fugit aliquid minima ullam? Nam rerum architecto autem sunt? Lorem ipsum dolor, sit amet consectetur adipisicing elit. Nostrum nisi ipsum quaerat, vitae, maiores vero animi dolorum eius quod corporis numquam eaque cumque libero minus sapiente perferendis quae sint dolorem?</p>
                   </div>
                   <div class="col-lg order-1 order-sm-1 order-lg-2">
                       <img src="./img/undraw_project_team_lc5a.png" class=" img-fluid" alt="">
                   </div>
                </div>
               
                <div class="row align-item-center py-3">
                    <div class="col-lg order-1 order-sm-1 order-lg-1">
                        <img src="./img/undraw_react_y7wq.png" class="img-fluid" alt="">
                    </div>
                    <div class="col-lg order-2 order-sm-2 order-lg-2">
                        <h2 class="text-center py-4 bg-light">REACT Frontend (Ecommerce)</h2>
                        <p class="text-justify">Lorem ipsum dolor sit amet consectetur adipisicing elit. Provident nemo quis reiciendis delectus culpa ipsum deleniti esse. Eligendi dolor sed beatae odit praesentium atque minus tempora autem repellendus eaque non, repellat tenetur iure cumque odio reiciendis, magnam perspiciatis itaque omnis architecto fugit aliquid minima ullam? Nam rerum architecto autem sunt? Lorem ipsum, dolor sit amet consectetur adipisicing elit. Magnam velit totam praesentium nihil natus, aut porro est voluptatem vel, nulla modi, tenetur dolorem illum doloribus deserunt neque? Porro, ut nostrum.</p>
                    </div>
                </div>
           </div>
       </section>
       <!-- END OF PROJECTS SECTION -->

       <!-- START OF OTHER PROJECTS SECTION -->
       <section id="other-projects">
              <div class="container mt-5">
                  <h1 class="text-center py-3 bg-dark text-light">Other Projects</h1>
                  <div class="row align-items-start py-3">
                      <div class="col-lg mt-4">
                          <img src="./img/html.jpg" class="img-fluid mt-1" alt="">
                          <h2 class="text-center py-3">HTML</h2>
                          <p class="text-justify">Lorem, ipsum dolor sit amet consectetur adipisicing elit. Itaque asperiores officia blanditiis voluptates eum laborum fugit, magnam enim eaque doloribus, voluptatibus cumque id odit voluptas quod mollitia quam optio vero placeat ex perferendis! Earum at quos ab deserunt animi velit eveniet, tempora illo quas, temporibus nam, consequuntur ipsum laboriosam unde porro voluptatem inventore quidem nisi assumenda sequi qui. At repellendus suscipit vel odio animi eaque perferendis, officia eligendi nesciunt similique.</p>
                      </div>
                      <div class="col-lg">
                          <img src="./img/boot.png" class="img-fluid pb-1" alt="">
                          <h2 class="text-center pt-2 pb-3">Bootstrap</h2>
                          <p class="text-justify">Lorem ipsum dolor sit, amet consectetur adipisicing elit. Est quibusdam veritatis alias. Ex reiciendis illum sint, itaque, quis odio aliquid quasi repellat expedita dolorem similique corporis adipisci sit nesciunt voluptates? Ducimus voluptas nihil iste cupiditate ex? In aspernatur iste at alias quidem dicta! Numquam, a delectus ad rerum reiciendis hic accusantium odit iure veniam deserunt laborum ipsam, quae sed, deleniti illo suscipit quod enim necessitatibus exercitationem asperiores quis recusandae harum!</p>
                      </div>
                      <div class="col-lg mt-5">
                          <img src="./img/nodejs.png"  class="img-fluid pb-1" alt="">
                          <h2 class="text-center pt-2 pb-3">Node JS Server</h2>
                          <p class="text-justify">Lorem ipsum, dolor sit amet consectetur adipisicing elit. Earum, saepe modi blanditiis atque, cum aspernatur veniam ipsam quaerat fugit impedit accusamus repellat perferendis expedita ratione culpa. Ipsam quos ipsum, modi molestiae id accusantium eligendi repudiandae iusto reprehenderit alias soluta natus sit accusamus quia omnis maiores. Voluptates harum, rem esse impedit repellat, alias voluptate ipsa laudantium error praesentium possimus dolorum, doloremque eaque. Quasi aperiam enim qui eveniet quisquam debitis. Saepe, suscipit?</p>
                      </div>
                  </div>
              </div>                
       </section>
       <!-- END OF OTHER PROJECTS SECTION -->


                
        <!-- BOOTSTRAP JAVASCRIPT -->
        <script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
        <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/js/bootstrap.bundle.min.js" integrity="sha384-fQybjgWLrvvRgtW6bFlB7jaZrFsaBXjsOMm/tB9LTS58ONXgqbR9W8oWht/amnpF" crossorigin="anonymous"></script>
</body>
</html>